<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>Przeglądanie katalogów</title>
</head>
<body>
  <h1>Przeglądanie</h1>

<?php
  $biezacy_katalog = "/sciezka/do/wyslane/";
  $kat = opendir($biezacy_katalog);

  echo '<p>Katalog plików wysłanych to '.$biezacy_katalog.'</p>';
  echo '<p>Zawartość katalogu:</p><ul>';

  while (false !== ($plik = $kat->read()))
    // usunięcie dwóch pozycji: . i ..
    if ($plik != "." && $plik != "..")
    {
      echo '<li>'.$plik.'</li>';
    }
    
  echo '</ul>';
  $kat->close();
?>

</body>
</html>
